function FileData_Pairs(x)
{
x.t("version","version");
x.t("version","table");
x.t("version","v.24");
x.t("version","differences");
x.t("version","includes");
x.t("version","check");
x.t("version","transparent");
x.t("version","first");
x.t("version","control");
x.t("version","number");
x.t("version","implements");
x.t("version","specific");
x.t("version","bit");
x.t("version","ncludes");
x.t("version","including");
x.t("every","channel");
x.t("table","version");
x.t("table","summarizes");
x.t("always","ignored");
x.t("(ignored)","rtc");
x.t("5.3","overview");
x.t("5.5","siemens");
x.t("state","siemens");
x.t("mode","option");
x.t("rtc","rtr");
x.t("v.24","status");
x.t("v.24","signals");
x.t("siemens","multiplexer");
x.t("siemens","specific");
x.t("channel","signal");
x.t("differences","handling");
x.t("differences","msc");
x.t("differences","existing");
x.t("details","modem");
x.t("includes","features");
x.t("frame","transmit");
x.t("command","msc");
x.t("command","bit");
x.t("command","(msc)");
x.t("comman","length");
x.t("status","command");
x.t("status","lines");
x.t("escape","sequence");
x.t("check","every");
x.t("check","additional");
x.t("check","break");
x.t("transparent","signals");
x.t("overview","siemens");
x.t("features","version");
x.t("features","transparent");
x.t("summarizes","version");
x.t("summarizes","differences");
x.t("via","msc");
x.t("dsr","cts");
x.t("octet","command");
x.t("octet","octet");
x.t("dlci","v.24");
x.t("rtr","rtc");
x.t("rtr","ring");
x.t("rts","escape");
x.t("rts","dsr");
x.t("rts","used");
x.t("standard","error");
x.t("gsm","07.10");
x.t("lines","flow");
x.t("flow","control");
x.t("signals","table");
x.t("signals","dsr");
x.t("signals","multiplexer");
x.t("signals","(optional)");
x.t("signals","break");
x.t("signals","used");
x.t("signals","dtr");
x.t("request","module");
x.t("error","recovery");
x.t("multiplexer","protocol");
x.t("first","version");
x.t("control","5.3");
x.t("control","bit");
x.t("number","rtc");
x.t("signal","initial");
x.t("signal","sent");
x.t("cts","ring");
x.t("implements","chapter");
x.t("length","dlci");
x.t("chapter","summarizes");
x.t("chapter","gsm");
x.t("recovery","mode");
x.t("ignored","section");
x.t("transport","\u00adable");
x.t("section","5.5");
x.t("handling","modem");
x.t("initial","state");
x.t("msc","version");
x.t("msc","v.24");
x.t("msc","siemens");
x.t("msc","frame");
x.t("msc","request");
x.t("msc","used");
x.t("c/r","figure");
x.t("option","msc");
x.t("existing","multiplexer");
x.t("(optional)","octet");
x.t("additional","features");
x.t("\u00adable","via");
x.t("send","msc");
x.t("07.10","standard");
x.t("specific","differences");
x.t("specific","implementation");
x.t("implementation","details");
x.t("figure","v.24");
x.t("figure","msc");
x.t("sequence","transport");
x.t("major","features");
x.t("module","host");
x.t("module","module");
x.t("host","version");
x.t("host","application");
x.t("bit","(ignored)");
x.t("bit","rtc");
x.t("bit","c/r");
x.t("bit","bit");
x.t("bit","(fc)");
x.t("(msc)","comman");
x.t("application","module");
x.t("application","used");
x.t("protocol","version");
x.t("protocol","versions");
x.t("transmit","v.24");
x.t("(fc)","always");
x.t("dcd","ignored");
x.t("dcd","send");
x.t("dcd","figure");
x.t("dcd","host");
x.t("dcd","used");
x.t("ring","dcd");
x.t("break","signals");
x.t("break","signal");
x.t("used","multiplexer");
x.t("used","used");
x.t("used","dtr");
x.t("dtr","rts");
x.t("ncludes","major");
x.t("modem","status");
x.t("versions","5.3");
x.t("versions","siemens");
x.t("versions","multiplexer");
x.t("versions","chapter");
x.t("including","version");
x.t("sent","siemens");
}
